body {
	margin: 0px;
	background-color: #FFFFFF;
	font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","MS Pゴシック","MS P Gothic",sans-serif;
}
h1, h2, h3 {
	margin: 0px;
	padding: 0px;
}

img {
	border-width: 0px;
}
hr {
	color: #008dd5;
	height: 1px;
}

a:link{ color: #003399;}
a:visited{ color: #3399ff;}


#all {
	margin-left : auto ; 
	margin-right : auto ;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}
#header {
	width: 800px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
}

#contents {
	width: 800px;
	clear: none;
	float: left;
	background-color: #FFFFFF;
	font-size: 12px;
}

#contents-main{
	width: 580px;
	clear: none;
	float: left;
}

#main-header{
	width: 540px;
	clear: none;
	float: left;
	margin-top : 10px;
	padding-left: 20px;
	padding-right: 20px;
	background-color: #FFFFFF;

}

#main {
	width: 540px;
	clear: none;
	float: left;
	background-color: #FFFFFF;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
}

#main-header h1{font-size : 21px}
#main h1{font-size : 21px}

#main h2{font-size : 18px}

.entry-asset{
	border-style: dotted;
	border-width: 3px;
	border-color: #3399ff;
	padding: 20px;
}
.asset-header-title {
    border-left-style: solid;
    border-left-width: 4px;
    border-left-color : #008dd5;
    padding-left: 5px;
    margin-top : 10px;
    margin-bottom : 10px;
    color : #008dd5;
}

.entry-categories{
    margin :0ox;
    padding : 0px;
	margin-bottom: 20px;
}

#main-footer{
	width: 580px;
	clear: none;
	float: left;
	padding-top: 10px;
	padding-left: 0px;
	background-color: #FFFFFF;
}

#sidebar {
	width: 180px;
	clear: none;
	float: right;
	padding-top: 33px;
	padding-left: 20px;
	padding-right: 20px;
	background-color: #c7e0f6;
}

#sidebar hr{
	margin-top: 8px;
	margin-bottom: 8px;
}
#sidebar p{
	margin: 0px;
	padding: 0px;
}
#sidebar ul{
	margin: 0px;
	padding: 0px;
	padding-bottom: 40px;
}
#sidebar li{
	margin: 0px;
	padding: 0px;
	margin-left: 30px;
}

#sidebar table{
	margin: 0px;
	padding: 0px;
	margin-bottom: 40px;
}

.widget-calendar th {
	font-size:12px;
}
.widget-calendar td {
	font-size:12px;
	width: 25px;
}
.widget-calendar caption {
	text-align: center;
	padding-top:5px;
	font-size:12px;
}

.widget-calendar .widget-content {
	margin-right: auto;
	margin-left: auto;
}

#footer{
	width: 800px;
}